Issue 107119 - [CWS printerpullpages] Clearness of print preview (vs. page range)
Summary: [CWS printerpullpages] Clearness of print preview (vs. page range)
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: DEV300m61
Hardware: All All
: P4 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: christoph
QA Contact: issues@framework
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2009-11-22 16:41 UTC by christoph
Modified: 2010-01-21 16:25 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christoph 2009-11-22 16:41:21 UTC
The print preview shows the pages to be printed. The given print preview page
range might be mixed up with the normal print page range.

This issue is a reminder for UX. Source: Feedback by non-OOo usability professional.

Proposals: Add print preview caption, extend page number caption
Comment 1 christoph 2009-11-22 16:41:41 UTC
Added keyword
Comment 2 philipp.lohmann 2009-11-23 13:14:52 UTC
A caption would be easily added. Would that be right aligned over the preview or
centered ?
Comment 3 philipp.lohmann 2009-11-23 13:15:23 UTC
sorry, of course I meant "left aligned or centered"
Comment 4 christoph 2009-11-25 22:29:37 UTC
Hi PL, this is a good idea - at least it is a first starting point. And, I
didn't knew that there are differences in the alignment. Does that mean that the
mouse pointer is the reference? If yes, then left aligned, please. (I don't know
any tooltip which centered).

Thank you! Christoph
Comment 5 philipp.lohmann 2009-11-26 09:56:20 UTC
Mouse pointer ? I'm confused now; I thought we were talking about a caption over
the preview that says "Preview". That would be either left aligned to the
preview window or centered over it, I could imagine both. So you want a Tooltip,
not a caption ? What should it show ? The page number ?
Comment 6 christoph 2009-11-26 23:00:38 UTC
Oh dear, there so many things at the moment that - when reading - I totally
skipped the term "caption". Nevertheless...

Step by step:
- I tried several layout in the mockups: There is no design which really keeps
the current clean layout. And it would reduce the size for the (already small)
preview area.
- I had a look on what the competition does: Most of the time they don't
describe the preview.

Proposal: Would it (really) be possible to add a tooltip ("Print preview"). It
should be active when hovering the print preview area, even if there are no
pages to be shown ("No pages").
Comment 7 philipp.lohmann 2009-11-27 09:48:52 UTC
So a ToolTip saying "Print Preview" and no caption ? Sure, no sweat.
Comment 8 philipp.lohmann 2009-11-27 13:02:35 UTC
fixed in CWS printerpullpages
Comment 9 h.ilter 2010-01-14 12:33:08 UTC
Verified with printerpullpages = OK; ToolTip is present.
Comment 10 philipp.lohmann 2010-01-21 16:25:49 UTC
seen in DEV300m70, closing